[重要] ME2.0.2 リリース

ME2.0.2がリリースされています。

WordPress ME 2.0.2 をリリースさせていただきました。
セキュリティフィクスが含まれていますので、出来るだけ早い時期にバージョンアップすることをお勧めします。

だそうなので、取り急ぎバージョンアップしました。アップグレードスクリプトを走らせる必要もなく、順調でしたよ。 :arrow-d:

スポンサーリンク
  • このエントリーをはてなブックマークに追加

コメントをどうぞ

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

:x :wink: :twisted: :shock: :sad: :oops: :o :mrgreen: :lol: :idea: :evil: :cry: :cheesy: :arrow-u: :arrow-l: :arrow-d: :D :?: :) :!: 8)